/*
Theme Name:     ARC
Theme URI:      http://www.abortionrightscampaign.ie
Description:    Theme for ARC - based on Max Magazine
Author:         ARC
Author URI:     http://www.abortionrightscampaign.ie
Template:       max-magazine
Version:        1
*/

@import url("../max-magazine/style.css");


/* TABLE OF CONTENT 
 * ================================================
 * 1.  RESET
 * 2.  COMMON ELEMENTS
 * 3.  BASE LAYOUT
 * 4.  HEADER
 * 5.  NAVIGATION MENU
 * 6.  MAIN CONTENT
 * 7.  SIDEBAR
 * 8.  FOOTER
 * 9.  MEDIA QUERIES
 *10. Popular Widget CSS

 **/
 
 

 /* 2. COMMON ELEMENTS
 * ================================================ */


h2 { color: #6A2E72;
margin-bottom: 10px;}

h4 {
	font-size:14px;
	color: #6A2E72;
}


a{
	-moz-transition: background-color 0.2s linear 0s;
}

a:link {
	color: #17948E;
	text-decoration:underline;
}

a:visited {
	color: #0e5558;
}

a:active {
	color: #982550;
}

a:hover {
	color: #3f989c;
}

h2 a { text-decoration:none; }

h2 a:hover {text-decoration:underline;}

.wp-caption-text {
	text-align:left;
	background-color:#FFDE80;
	padding: 6px;
}

/* 3. BASE
 * ================================================ */	
body{

	background: #eee;
	font-size: 14px; 
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	line-height: 1.8em;	
}


/* 4. HEADER
* ================================================ */	
#header{
	border-bottom: 30px solid #FFDE80;	
	margin-bottom: 0;
}


#header .header-wrap{
	background: none;	
	border-bottom: 1px dotted #3f989c;
}

#header .logo{
	width:530px;	
}


/* 5. NAVIGATION MENU
* ================================================ */


#nav ul li a {	

	font-size: 16px;
	text-decoration:none;

}

/* Custom Global Links Menu */

#global-links {
float: right;
width: 280px;
margin: 5px;
text-align:right;
}

#global-links a {
	color: #17948E;
	text-decoration:underline;
	padding-right: 8px;
	padding-left: 6px;
	border-right: 1px dotted #ccc;
}


/* 6. MAIN CONTENT
 * ================================================ */


.post-entry {
	font-size: 15px;
	line-height: 170%;
}

.post-entry ul {
list-style-image: url(http://www.abortionrightscampaign.ie/wp-content/themes/arc/images/bullet.png);
}

#slider .lof-main-item-desc{

	background-image:none;
	background-color: #666;
	width:250px;
		height:70px;

}

#slider .lof-main-item-desc .description {
	display: none;
}

#slider .lof-main-item-desc .date{
	display: none;
}

#featured-categories .category{
 border-bottom: 1px dotted 	#17948E ;
 background-image: none;
 background:none;

}

#featured-categories h3.cat-title a {
	background:#666;
}


#posts-list .post{
 border-bottom: 1px dotted #17948E;
 background:none;
  background-image: none;
}

#content .post .sticky{		
	border-bottom:none;
}


/* 7. SIDEBAR
 * ================================================ */


#sidebar .widget{
	padding-bottom: 20px;
	margin-bottom:20px; 
	background-image: none;
	width:280px;
	overflow:hidden;
	border-bottom: 1px dotted #6A2E72;
}

.widget h4 {
	margin-bottom: 10px;
}

.widget ul li {
	background: none;
}

 /* 8. FOOTER
 * ================================================ */
 
#footer{
	color: #fff;
	background-color: #17948E;
	overflow: hidden;
	background-image:none;
}


#footer h4{
	color:#fff;
	margin-bottom: 10px; 	
}

#footer a{
	color: #fff; 
	font-weight: normal;
	text-decoration:none;
}

#footer a:hover{
	color: #ffd768;
	text-decoration:underline;
}


#footer .widget ul li{
	color: #fff;
	border-bottom: 1px dotted #fff;
}

 /* 9. MEDIA QUERIES
 * ================================================ */
@media screen and (max-width: 459px) {
	
	/*-- header --*/
	#header .logo{
		width: 300px;
	}
	
	/*-- sidebar --*/
	#sidebar {
display:none;
	}
}

 /* 10 POPULAR POSTS WIDGET
 * ================================================ */


.pop-layout-v {margin-bottom:none!important;}

ul.pop-widget-tabs{list-style:none;clear:both;width:100%;border:none;margin:0!important;padding:0!important; margin-bottom: 20px!important;}

ul.pop-widget-tabs li{padding:0;float:left;display:inline;line-height:30px;border:none;font-weight:bold;margin:0 1px 1px 0;font-size:11px;list-style:none;cursor:pointer;}

ul.pop-widget-tabs li a{float:left;display:block;padding:5px 10px 5px 10px;background:#17948E;line-height:30px;text-decoration:none;border:1px solid #ddd;font-family:Arial,Helvetica,sans-serif;letter-spacing:-.05em; color: #fff;}

ul.pop-widget-tabs li a{padding:0 3px;font-size:12px}

ul.pop-widget-tabs.pop-widget-tabs-3 li span,ul.pop-widget-tabs.pop-widget-tabs-4 li span,ul.pop-widget-tabs.pop-widget-tabs-5 li span{display:none}

ul.pop-widget-tabs li a:hover,ul.pop-widget-tabs li a.active,ul.pop-widget-tabs li a:active,ul.pop-widget-tabs li a:focus{text-decoration:none;background:#6A2E72;}

div.pop-inside{clear:both;padding:0;border:1px solid #ddd;margin:5px 0px 0px;}

div.pop-inside ul{border:none;padding:0;display:block;list-style:none;position:relative;margin:0!important;}

div.pop-inside ul li{margin:0;list-style:none;position:relative;padding:8px 5px;border-bottom:dotted 1px #ccc;}

div.pop-inside ul li .pop-title{font-weight:bold}div.pop-inside ul li a{cursor:pointer;text-decoration:none;font-weight:normal}

div.pop-inside ul li:hover,div.pop-inside ul li:active,div.pop-inside ul li:focus{background:#f5f5f5}

div.pop-inside ul li a:hover,div.pop-inside ul li a:active,div.pop-inside ul li a:focus{text-decoration:none;}

div.pop-inside ul li p{margin:0;padding:0;}

div.pop-inside ul li img{display:block;margin:0 auto;height:auto}

div.pop-inside div.pop-cl{clear:both}

div.pop-inside ul li .pop-overlay{bottom:0;opacity:.8;display:block;padding:5px;background-color:#444;position:absolute;}

div.pop-inside ul li .pop-rating{float:left;width:12px;color:#FFF;font-size:.9em;padding:0 3px;display:block;margin-right:5px;text-align:center;line-height:120%;background-color:#666;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

div.pop-inside ul li:last-child{border-bottom:none;margin:0;}

.pop-layout-v div.pop-inside ul li .pop-overlay{opacity:1;display:inline;padding:0;background:none;position:static;}

.pop-layout-v div.pop-inside ul li img{margin:0;float:left;height:auto;max-width:65px;margin-right:10px;}

div.pop-inside ul.wp-tag-cloud{width:auto;height:auto;padding:5px 8px;}

div.pop-inside ul.wp-tag-cloud li{padding:0;width:auto;display:inline-block;word-break:break-all;word-wrap:break-word;border-bottom:none;}

div.pop-inside ul.wp-tag-cloud a:hover,div.pop-inside ul.wp-tag-cloud a:focus,div.pop-inside ul.wp-tag-cloud a:active{text-decoration:underline}


/* Misc Custom Styles */


.purple {
	color:#6A2E72;
}

img.scale-with-grid {
    max-width: 100%;
    height: auto;
}